﻿/* list.css - Style for menus and item lists (OxyRomandie website) */

/* menus and item lists 
----------------------------------------*/

.item-list ul {
	margin:0;
	padding:0 0 0 1.5em;
}

.item-list ul li {
	margin:0;
	padding:0;
}

ul.menu li {
	margin:0;
	padding:0;
}

ul.inline {
	clear:both;
}

ul.inline li {
	margin:0;
	padding:0;
}

/* Item list pager
-----------------------------------------*/
.item-list .pager a {
	color:#383838;
}
.item-list .pager a:hover {
	color:#1451ad;
}
.item-list .pager li {
	background:#e0e0e0;
	cursor:pointer;
	border-radius:4px;
	border:1px solid #333333;
	margin-right:4px;
}

/* admin tabs
----------------------------------------*/

.tabs-wrapper {
	border-bottom:1px solid #b7b7b7;
	margin:0 0 5px 0;
}
ul.primary {
	border:none;
	margin:0;
	padding:0;
}
ul.primary li a {
	background:none;
	border:none;
	display:block;
	float:left;
	margin:0;
	padding:0 1em;
	border-radius:4px 4px 0 0;
	margin-right:5px;
}
ul.primary li a:hover, ul.primary li a.active {
	background:#666;
	border:none;
	color:#fff;
}
ul.primary li a:hover {
	background:#888;
	text-decoration:none;
}
ul.secondary {
	background:#666;
	border-bottom:none;
	clear:both;
	margin:0;
	padding:0;
}
ul.secondary li {
	border-right:none;
}
ul.secondary li a, ul.secondary li a:link {
	border:none;
	color:#ccc;
	display:block;
	float:left;
	padding:0 1em;
}
ul.secondary li a:hover, ul.secondary li a.active {
	background:#888;
	color:#fff;
	text-decoration:none;
}
ul.secondary a.active {
	border-bottom:none;
}

/* EOF */